/* ~~ This the css file for the Responsive Design of Virtual Lifestyle from Ecommerce Templates.
The first section correponds to the maximum width version of 980 pixels ~~ */

@charset "utf-8";
body {
   font-size: 16px;
   line-height: 1.5;
   font-family: Arial, Verdana, sans-serif;
   font-weight: normal;
   background: #eee;
   margin: 0;
   padding: 0;
   color: #333 !important;
   -webkit-font-smoothing: antialiased;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
   border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
   color: #42413C;
   text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
   color: #6E6C64;
   text-decoration: underline;
}
a:hover, a:active, a:focus { 
   text-decoration: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a.ectlink:link {
   color: #930209;
   text-decoration: none;
}
a.ectlink:visited {
   color: #930209;
   text-decoration: none;
}
a.ectlink:hover, a:active, a:focus { 
   text-decoration: underline;
}

a.ectbluelink:link, a.ectbluelink:visited {
 color: #1a3481;
}

/* ~~ This fixed width container surrounds all other divs ~~ */
.container {
   width: 980px;
   background: #FFFFFF;
   margin: 0 auto; 
   background: url(images/bg.jpg);
   position: relative;
   margin-top: 3px;
}

/* ~~ The header section ~~ */
.header {
 position: absolute;
 width: 980px;
 top: 0px;
 left: 0px;
}

.bbb {
  float: right; 
  margin: 10px 10px 2px 2px; 
  width: 100px;
}

.couponsandspecials
{
  text-align: right;
  float: right;
  margin-top: 10px;
  width: 300px;
}

.newlogo {
width: 300px;
}
/* <img style="position: relative; top: 13px; left: 50px; height: 101px; width: 326px;" src="/images/header-logo-small.png" /> */
.logo {
width: 300px; 
position: absolute; 
top: 19px; 
left: 70px;
}


.featured_products {
  width: 750px; 
  margin-top: 18px;
}

.topbar{
   width: 940px;
   height:126px;
   margin-left:20px;
   background-image: url('/images/header-clouds-wide.jpg');
   background-repeat: repeat-x;
   background-position: -182px -10px;
}

/* ~~ The top nav bar ~~ */
.navbar{
   width: 940px;
   height: 32px;
   margin-left:20px;
   background-image: url('/images/nav-clouds.jpg');
   background-repeat: repeat;
   box-shadow: 0px 2px 2px #aaa;
}

.navcover {
   clear: both;
   padding-top: 13px;
}
.nav {
   padding-left: 10px;
   width: 100%; 
}
.nav ul {
   margin: 0;
   padding: 10px 0px 0px 0px;
   list-style: none;
}
.nav li {
   display: inline;
   margin: 0;
   padding: 0;
   float: left;
   width: auto;
   padding-left: 10px;
   padding-right: 10px;
   /* background: url(images/navli.gif) no-repeat right top; */
   font-size: 0.9em;
}
.nav li a {
   color: white;
   font-weight: bold;
   font-size: 1.2em;
   text-decoration: none;
   position: relative;
   top: -8px;
   text-shadow:
   -1px -1px 0 #448,  
    1px -1px 0 #448,
   -1px 1px 0 #448,
    1px 1px 0 #448;
}
.nav a:hover {
   color: #C6202C;
}


.nav_small{}
.navlink{
background-color: #5391e8;
height: 24px;
width: 100%;
margin: 6px auto;
font-size: 16px;
font-weight: bold;
text-align: center;
vertical-align: middle;
padding: 10px 0px 0px 0px;
border-radius: 2px;
display: none;
}
.navlink a{
   color: white;
   font-weight: bold;
   font-size: 1.2em;
   text-decoration: none;
   position: relative;
   top: -8px;
   text-shadow:
   -1px -1px 0 #448,
    1px -1px 0 #448,
   -1px 1px 0 #448,
    1px 1px 0 #448;
}
.navlink a:hover {color: #C6202c}





.scart{}
.scwrap{
 width: 600px;
 margin: 120px auto 0px auto;
}
.scproducts{
 width: 400px;
}
.shoppingcart{
 width: 35px;
 height: 28px;
 display: inline-block;
 background: transparent url('/images/shoppingcart-30.png') center top no-repeat;
 float: right; 
 position: relative; 
 top: -7px; 
 left: -80px;
}
.shoppingcart:hover{
 background-image: url('/images/shoppingcart-30-red.png');
}

.slide_wrapper{ display: visible;}
.slides { width:570px; height:277px; border:1px solid silver; border-radius: 5px; }
.slides div a {color:#1a3481;}
.slides div a:hover {color:#1a3481; text-decoration:underline;}

.links_f { color: #555; }
.links_f div {
  color: #555;
  background-color: #F1EEE5;
  border-radius: 3px;
  float:left;
  padding:5px;
  margin:0px 3px;
  height: 22px;
  padding: 1px 3px;
  border: 1px solid silver;
 }
.links_f div:hover {
  background-color: silver;
  cursor:hand;
 }
.links_f a {color:white; text-decoration:none;}

/* ~~ Top search ~~ */
.searchinput {
   float: left;
   width: 126px;
   padding-left: 5px;
   height: 21px;
   padding: 2px;
   border: 1px solid #D7D1C9;
   color: #858585;
   border-radius:5px 0px 0px 5px;
   margin-top:8px;
}
.searchsub {
position: absolute;
top: 12px;
   float: left;
   width: 35px;
   height: 29px;
   background: url(images/searchsub.gif);
   border: 0px;
margin: 0px;
}

/* ~~ Left content ~~ */
.sidebar1 {
   margin-top: 160px;
   width: 170px;
   padding-bottom: 10px;
   padding-left:14px;
   position: absolute;
   top: 0px;
   left:0px;
}

/* ~~ Main content ~~ */
.content {
    margin: 0px 0px 10px 200px;
    padding: 170px 10px 50px 10px;
    width: 570px;
    min-height: 130em; 
}

.content-two{
    width: 710px; 
    margin: 0px 0px 0px 205px; 
    padding-left: 15px;
}
/* ~~ Left menu ~~ */
.cat {
   clear: both;
   width: 170px;
   padding-top: 10px;
   padding-left:10px;
   clear: both;
}
.cattop {
   width: 160px;
   padding: 3px 0px 1px 10px;
   height: 21px;
   color: #95030D; //#666;
   font-size: 0.8em;
   font-weight: bold;
   background-color: #F1EEE5; 
   //background: url(images/cattop.gif);
   //background-repeat: repeat-y;
   border-radius: 5px;
}
.cat ul {
   padding: 0;
   margin: 0;
}
.cat li {
   display: block;
   width: 154px;
   padding-left: 8px;
   padding-top: 7px;
   height: 23px;
   color: #333;
   font-size: 0.8em;
   font-weight: normal;
}
.cat li a {
   display: block; 
   text-decoration: none;
   color: #333;
}
.cat li a:hover {
   color: #C6202C;
   background:#F1EEE5;
}

/*Minicart properties*/
table.mincart {
   width: 170px;
   background-color: #ECF3EC;
}

td.mincart{
     font-size: 0.8em;
}

/* ~~ Right content ~~ */
.sidebar2 {
   width: 174px;
   padding: 10px 24px 0px 0px;
position: absolute;
top: 160px;
left: 794px;
}

.colrighttop {
   padding: 1px;
   height: 22px;
   margin:0px;
   width: 154px;
   font-size: 0.9em;
   font-weight: bold;
   background:#F1EEE5;
   color:#95030D;
   border-radius: 5px;
   text-align: center;
}

.fp_image{
   width: 154px;
   text-align: center;
   padding-top: 12px;
}
.fp_price{
   color: #900;
   font-weight: bold;
   text-align: center;
   background-color: white;
   margin-top: 5px;
   margin-bottom: 7px;
   position: relative; top: -15px;
} 


/* ~~ Content header ~~ */
.content h2 {
   font-size: 1.4em;
   font-weight: bold;
   background:#F1EEE5;
   padding-left: 10px;
   width: 96%;
   padding-top: 3px;
   padding-bottom: 3px;
   clear: both;
   margin-top:0px;
   margin-left:6px;
   color: #333;
   border-radius: 5px;
   box-shadow: 1px 1px 2px #ccc;
}

/* ~~ Home page products ~~ */
.ProductCover {
   clear: both;
   margin-left: 16px;
}

.productbox {
   border:1px solid #D7D1C9;
   float: left;
   width: 175px;
   margin: 3px;
   height: 240px;
   border-radius: 5px;
}

.productbox:hover{
  border: 1px solid #960107;
}
    
.productpic {
   clear: both;
   width: 134px;
   padding-left: 15px;
   padding-top: 10px;
   height: 102px;
   text-align: center;
}
.productpic img {
}
.ProductName {
   text-align: center;
   vertical-align: top;
   height: 40px;
   padding-top: 10px;

   color: #172934;
   font-size: 13px;
   font-weight: bold;
}
.hmprice {
//color: #E2202B;
color: #900;
font-weight:bold;
text-align: center;
}
.hmaddtocart{
text-align: center;
}


/* ~~ The footer styles ~~ */
.footer {
   padding: 10px;
   background: url(images/bgftr.jpg);
   clear: both; 
}
.footer_tag{
  vertical-align: middle;
  display: inline-block;
  margin: 0px 10px;
  height: 50px;
}
.footer-links-center{width: 96%; margin: auto;}
.footer-left{display: inline-block;}
.footer-right{display: inline-block;}
.foo1,.foo2,.foo3,.fb{
   vertical-align: top;
   display: inline-block;
   width:200px;
   padding: 6px;
   color: #666;
   padding:0px 10px 10px 10px;
   line-height:1.9em;
   font-size:0.8em;
}

/*
.foo3{
   color: #666;
   float:left;
   width:210px;
   padding:0 10px 10px 10px;
   line-height:1.9em;
   font-size:0.8em;
}

.foo1{
   float:left;
   width:210px;
   padding:0 10px 10px 10px;
   font-size:0.8em;
   margin-left:20px;
   line-height:1.9em;
}

.fb{
   float:left;
   width:214px;
   font-size:0.8em;
   line-height:1.9em;
    padding-left:4px;
}
*/
p.foothead{
   font-weight:bold; 
   text-align:left;  
   //border-bottom:solid 1px #666;
   color:#950000;
   line-height:25px;
   font-size:1.3em;
}

div.btmlft{
   float:left;
   margin-left:20px;
   width:400px;
   font-size:0.8em;
}

div.btmrght{
   float:right;
   width:400px;
   text-align:right;
   margin-right:20px;
    font-size:0.8em;
}

.social {
   padding-top: 10px;
}
.social img {
   float: left;
   width: auto;
   margin: 3px 5px 0px 18px;
}
/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt { 
   float: right;
   margin-left: 8px;
}
.fltlft { 
   float: left;
   margin-right: 8px;
}
.clearfloat { 
   clear:both;
   height:0;
   font-size: 1px;
   line-height: 0px;
}

/* ~~ Horizontal rule ~~ */
hr {
   height: 0;
   border-width: 1px 0 0 0;
   border-style: solid;
   border-color: #D71321;
}

/*Shopping cart*/
table.cobtbl{
   background-color: #fff;
   border-bottom:1px solid #D7D1C9;
} 
table.cobtbl td{vertical-align: top;}


td.cobll, td.cobhl{
   background-color: #fff;
   color : #333;
}
 
td.cobhdr{
   background-color:#EFECE0;
   font-size:0.9em;
   color:#333;
   text-transform:uppercase;
   /* border-bottom:1px solid #960912; */
   border-radius: 5px;
   box-shadow: 1px 1px 2px #ccc;
}

div.tofreeshipping{
color:#94000E !important;
}

td.cobll input,  textarea, select{
border: 1px solid #999;
  border-radius:2px;
padding:4px;
}

.cartdiscounts, .cartdiscountsamnt{
color:#94000E !important;
}


td.cobll input[type="image"]{
border:none;
}

td.cobll input[type="radio"]{
border:none;
}

span.cartoption{
   font-size:12px !important;
   color:#333;
}

div.giftwrap a{
     color:#666;
     font-size:0.8em;
     text-decoration:none;
}

div.logintoaccount{ float: left; text-align: center; vertical-align: middle; margin: 0px 20px; }
div.logintoaccount a{  color: #1a3481; text-decoration: none; }
div.logintoaccount a:hover{  color: #1a3481; text-decoration: underline; }

div.createaccount{ float: left; text-align: center; vertical-align: middle; margin: 0px 20px; }
div.createaccount a{  color: #1a3481; text-decoration: none; }
div.createaccount a:hover{  color: #1a3481; text-decoration: underline; }


span.willpickup{
font-size:1.1em !important;
}

/*Thanks page*/
td.receiptoption{font-size:0.9em;}
td.receiptoption strong{font-weight: bold;}
td.receipthl strong{font-weight: bold;}
td.receiptheading{background:#F6F6F6;font-size:1.1em;color: #333;font-weight:normal !important;border-bottom: 1px solid #930209;border-top: 1px solid #930209;}
td.receiptheading strong{font-weight: bold;}
hr.receipthr{display:none;}

/* ~~ Store buttons ~~*/
input.login, input.sccheckout, input.logintoaccount, input.search   {
   font-size: 1em;
   font-weight: bold;
   padding: 2px;
   color: white;
   background: #91040D;
   border: 1px solid #91040D;
   border-radius: 4px;
   cursor: pointer;
}

input.login:hover, input.sccheckout:hover, input.logintoaccount:hover, input.search:hover{
   background:#fff;
   color:#666;
}


/* The product page - view all the available classes at http://www.ecommercetemplates.com/help/css-layouts.asp
-------------------------------------*/
div.prodfilter{
   float:left;
   background-color:#F9F9F4;
   border: 1px dotted #D7D1C9;
   padding:6px;
   color: #42619a;
   margin-bottom:10px;
   margin-top:10px;
}

div.prodfilterbar{
   float:left;
   width:100%;
}

div.filtertext{
    padding:8px;
}

select.prodfilter{
   padding:0px;
   margin:0px;
}

div.prodnavigation{
   margin-top: 3px;
   padding:7px 0px 7px 12px;
   font-size:0.9em;
   background-color:#F3F0E9;
   /* border-bottom: 1px solid #930209; */
   box-shadow: 1px 1px 2px #ccc;
   border-radius: 5px;
}

div.product{
   padding:6px;
   width: 47%;
   float:left;
   margin:2px;
   max-height: 330px;
}

div.prodimage{
   padding: 6px;
   text-align:center;
   border: 1px solid #ccc;
   background-color:#fefefe;
   border-radius: 5px;
   width: 90%;
   //height: 350px;
   height: 320px;
}

div.prodimage:hover{
   background-color:#fefefe;
   border: 1px solid #930209;
   box-shadow: 5px 5px 2px #ccc;
}

div.prodname{
   padding-top:6px;
   font-size: 1em;
   font-weight: bold;
   margin-bottom: 10px;
}

div .listprice{
display: inline-block;
margin-right: 20px;
}


div.prodprice{
display: inline-block;
color:#666;
}

div.prodcurrency{
   font-size: 0.7em;
   color:#666;
}

div .proddescription{
width: 90%;
margin: auto;
text-align: left;
min-height: 110px;
}

div.pagenums{
   text-align:center;
   float:left;
   padding:20px 0px 20px 0px;
}

/* The product detail page 
-------------------------------------*/
div.detailprodnavigation{
margin-bottom: 20px;
}

div.detailimage{
float: left;
width: 250px;
text-align: center;
} 

div.detailid {
color:#666;
font-size: 0.9em;
}

div.detailname {
display: inline-block;
width: 450px;
font-size: 1.5em;
font-weight: bold;
margin-bottom:12px;
border-bottom: 1px solid #ccc;
}
div.detailname strong{font-weight: normal;}

span.detaildiscountsapply{
display:none; /*Removes Discounts Apply text*/
margin-left:36px;
color:#930209;
font-size:0.9em;
}

div.detaildiscounts{
color:#930209;
font-size:0.9em;
font-weight: bold;
}

div.detailmanufacturer{
margin:0px;
padding:0px;
color:#666;
font-size:0.9em;
}

div.detailsku{
margin:10px;
color:#666;
}

div.detailinstock{
}

div.detaildescription{
clear: both;
margin:5px 0px;
padding-top:4px;
}

div.detailprice{
font-size: 1.0em;
font-weight: bold;
color:#444;
margin-left:10px;
margin-bottom: 10px;
}

div.detaillistprice{
font-size: 1em;
font-weight:normal;
color:#DA6A1E;
margin-left:10px;
}

div.detailcurrency{
padding-top: 6px;
font-size: 0.7em;
color:#666;
margin-left:10px;
border-bottom: 1px solid #ccc;
padding-bottom:20px;
}

div.detailoption{
   width:100%;
}

div.detailoptions{
   padding: 6px;
   width:81%;
   margin-left:0px;
}

select.detailprodoption{
   font-size: 0.9em;
   width:50%;
   margin:7px;
   border:1px solid #ccc;
   padding:2px;
}

input.detailprodoption{
   font-size: 0.9em;
   margin:7px;
   border:1px solid #ccc;
        padding:2px;
}

div.detailoptiontext{
   padding: 6px;
   width:32%;
   clear:both;
}

div.detailmultioptiontext{
   padding: 6px;
   width:30%;
}

div.previousnext{
   padding-top:30px;
   padding-bottom:6px;
   text-align:center;
   font-size:0.9em;
   border-top:1px solid #ccc;
}

div.emailfriend{
   padding-top: 10px;
   text-align:center;
   width:100%;
}

td.emfhl{
   background-color:#aaa;
   font-size:1.2em;
   color:#fff;
   font-weight:bold;
}

td.emfll{
   line-height:18px;
}

div.detailquantity{
float: left;
margin-left: 10px;
}

div.detailquantitytext{
display: inline-block;
padding-right: 10px;
vertical-align: bottom;
}

div.detailquantityinput{
display: inline-block;
position: relative;
top: 3px;
padding-right: 10px;
}

#w0quant{
   height: 21px;
   width: 50px;
   border: 1px solid #ccc;
   border-radius: 5px;
}

div.detailaddtocart,.detailoutofstock{
display: inline-block;
}

div.detailcheckoutbutton{
display: inline-block;
padding-left: 20px;
}

div.detailnotifystock{
   text-align:center;
   padding-top:6px;
   float:left;
   width:98%;
}

div.review{
   float:left;
   margin-top:16px;
   width:90%;
   font-size:0.9em;
}

hr.review{
   height: 0;
   border-width: 1px 0 0 0;
   border-style: solid;
   border-color: #bbb;
   padding:4px;
   margin-top:6px;
}

div.reviewprod{
   background-color:#eee;
   padding:10px;
}

/* The category page 
-------------------------------------*/
div.category{
   width:45%;
   float:left;
   line-height:1.6;
   padding:6px;
   border:1px solid #ccc;
   border-radius: 5px;
   background-color:#fefefe;
   margin:0px 0px 16px 16px;
   height:110px;
}
a.categorylink:link{ color: #338;}
a.categorylink:visited{ color: #338;}


div.category:hover{
   background-color:#fefefe;
   border: 1px solid #930209;
   box-shadow: 5px 5px 2px #ccc;
}

div.catnavigation{
   margin-top: 3px;
   padding:7px 0px 7px 12px;
   font-size:0.9em;
   background-color:#F3F0E9;
   border-radius: 5px;
}

.catnavwrapper{
}

div.navdesc{
   display:none; /* Removes the text "View all products in all categories */
}

div.catimage{
   width:99px;
   float:left;
}

div.catdesc{
   padding:0px 0px 4px 4px;
}

div.catname{
   margin-left:8px;
   font-size:1.2em;
}

.catdiscounts, .allcatdiscounts{
   padding-left:10px;
   font-weight:normal;
   color:#910003;
   font-size:0.9em;
}

div.categorymessage{
   padding-top:0px;
   font-size: 1.3em;
}

p.noproducts{
       padding-top:28px;
       text-align:left !important;
}


hr {
   height: 0;
   border-width: 1px 0 0 0;
   border-style: solid;
   border-color: silver; //#60a1de;
}


.resp_categories{ display: none; }
.resp_cartproductlisting{
 clear: both;
 width: 94%;
 //border: 1px solid silver;
 border: none;
 border-radius: 5px;
 padding: 10px 8px;
 margin: 5px auto;
 overflow: hidden;
}
.resp_cartproductinfo {
 float: left;
}
.resp_carttotals {
 margin: 10px;
 clear: both;
 overflow: hidden;
}
.resp_carttotals .title {
 float: left;
 text-align: right;
 width: 50%;
 font-weight: bold;
 margin-right: 15px;
 vertical-align: top;
 padding: 0px 5px 0px 0px;
}
.resp_carttotals .value {
 float: left;
 width: 30%;
 vertical-align: top;
}
.resp_carttotals input, select{
 width: 98%;
 max-width: 300px;
 font-size: 16px;
}
.resp_carttotals .country{}
.resp_carttotals .zip{}

.resp_cartcustinfo {
 margin: 10px;
 clear: both;
 overflow: hidden;
}
.resp_cartcustinfo strong{font-weight: normal;}
.resp_cartcustinfo .title {
 float: left;
 text-align: right;
 width: 25%;
 font-weight: bold;
 margin-right: 5px;
 vertical-align: top;
}
.resp_cartcustinfo .value {
 float: left;
 width: 65%;
 vertical-align: top;
 margin-left: 7px;
}
.resp_cartcustinfo input, select{
 width: 98%;
 max-width: 250px;
 font-size: 16px;
}

.resp_cartcheckout {
 margin: 10px;
 clear: both;
 overflow: hidden;
}
.resp_cartcheckout .title, .cvv2title{
 float: left;
 text-align: right;
 width: 25%;
 font-weight: bold;
 margin-right: 5px;
 vertical-align: top;
}
.resp_cartcheckout .value, .cvv2value {
 float: left;
 width: 65%;
 vertical-align: top;
}
.resp_cartcheckout input[type=text]{
 width: 98%;
 max-width: 250px;
}





.offerbox {
  display: none;
  position: absolute;
  top: 10%;
  left: 50%;
  width: 400px;
  height: 350px;
  background-color: white;
  z-index: 1001;
  border: 1px solid black;
  padding: 5px;
}



/* This is the first breakpoint and is for screen sizes between 772 and 980 pixels. 
If there is no difference in the classes above, you would use the classes above or if you need to make changes at this resolution, add them below
-------------------------------------*/
@media screen and (max-width: 980px) {
  
.container {
   width: 772px;
   background-image:none;
   background:#fff;
   border-left:1px solid #D7D1C9;
   border-right:1px solid #D7D1C9;
}
.shoppingcart{ float: right; position: relative; top: -7px; left: -15px; }
.content{width: 550px;}
.featured_products {width: 550px;}
.featured_title{ width: 96%;}
.header{width: 772px;}
.slide_wrapper{ display: none;}
.topbar{
   width:772px;
   margin-left:0px;
}
.navbar{
   width:772px;
   margin-left:0px;
}
.nav ul { padding-right: 5px;}
.searchinput {
   width: 140px;
}

.sidebar1 {
   padding-left:4px;
}
  
.sidebar2{ display: none;} 
//.fb { display: none;}
.content h2{ width: 530px;}
.productbox {
 width: 155px;
 margin: 0px 5px 7px 5px;
}

.footer {
   padding: 2px;
   background-image: none;
   background-color:#EFEDE0;
   border-top: 1px solid #ccc;
}
  
.foo3{
    border-right: 0px;
}
*/

.cart_seals{ float: none; clear: both; text-align: center;}
.cart_account{ float: none; text-align: center;}
div.category{ width: 42%; margin: 12px 10px;}
.footer-links-center{ width: 60%; margin: auto;}

}
  
/* This is the second breakpoint and is for screen sizes between 468 and 758 pixels. 
If there is no difference in the classes above, you would use the classes above or if you need to make changes at this resolution, add them below
*/
@media screen and (max-width:758px) {
   
.container {
   width: 468px;
}

.content{ 
  width: 420px;
  margin: auto;
  position: relative;
  border: none;
  padding-top: 330px;
}
.featured_products {width: 420px;}
.header { width: 468px; }
.slide_wrapper{ display: none;}

.couponsandspecials { width: 180px;}
.casbutton{ width: 100%;}
.logo img{ width: 90%; position: relative; left: 10px;}


.logo{ left: 0px;}

.topbar{
   width:468px;
   margin-left:0px;
}

div.nosearchresults{
   width:460px;
}

.navbar{
   display: none;
   width:468px;
   margin-left:0px;
}
.nav{
   display:none;
}
.searchinput {
   width: 402px;
   margin-left:4px;
}

.mainpic{
   display:none;
}

.sidebar1{
   display:none;
}

.content h2 {
   width: 420px;
   margin-left:0px;
}
  
.productbox {
 width: 175px;
 margin: 0px 5px 7px 5px;
}

.productpic {
   padding-left: 28px;
}

/*
.foo2{
 //  display:none;
}

.foo3{
   width:194px;
}

div.foo1{
   width:194px;
}
*/

div.btmlft{
   margin-left:20px;
   width:428px;
   font-size:0.8em;
}

div.btmrght{
   float:left;
   width:428px;
   margin-left:20px;
   margin-right:0px;
}

.scwrap{
 width: 500px;
 margin: 20px auto 0px auto;
}
.scproducts{
width: 200px;
}
.featured_title{ width: 94%;}

/*tables for cart and search*/
table.cobtbl{
   font-size: 0.8em;
    margin-left:8px;
    margin-bottom:12px;
} 

/*the product page*/
div.prodfilter{
   display:none;
}
  
div.prodfilterbar{
   display:none;
}

div.product{
width:46%;   
}

  /* The product detail page 
-------------------------------------*/
div.detailid {
   float:left;
        width:96%;
        margin-left:10px;
}

div.detailmanufacturer {
   float:left;
        width:96%;
        margin-left:10px;
}

div.detailname {
   float:left;
        width:96%;
        margin-left:10px;
}

div.detaildiscounts{
   float:left;
        width:96%;
        margin-left:10px;
}

.detaildiscountsapply{
        display:none; /*Removes Discounts Apply text*/
}

div.detaildescription {
   float:left;
        width:96%;
        margin-left:10px;
}

div.category{
   width: 86%;
   float: none;
   margin: 10px auto;
}
.navlink{ display: block; }
.cart_seals{ float: none; clear: both; text-align: center;}
.cart_account{ float: none; text-align: center;}
.resp_cartcheckout .cvv2title{ width: 65%;}
.resp_cartcheckout .cvv2value{ width: 25%;}
.resp_cart_product_name{ max-width: 300px;}
.featured_title{ width: 94%;}
div.product{ width: 44%; height: 450px;}
.footer-links-center{ width: 100%;}

.giantimage{ width: 270px; }

.offerbox {
  position: absolute;
  top: 10%;
  left: 50%;
  margin-left: -200px;
}


}

/* This is the third breakpoint and is for smartphones. 
If there is no difference in the classes above, you would use the classes above or if you need to make changes at this resolution, add them below
*/
@media screen and (max-width:478px) {
   
.container {
   width: 320px;
}

div.category{
   width: 90%;
   float: none;
   margin: 10px auto;
}

.content{
  width: 300px;
  margin: auto;
  position: relative;
  border: none;
  padding-top: 330px; 
  padding-left: 0px;
}
#welcome_wrapper{display: none;}
.header{width: 320px;}
.featured_products{ width: 320px;}
.slide_wrapper{ display: none;}
.bbb {display: none;}
.couponsandspecials {float: none; width: 100%; text-align: center; margin: none; margin-top: 3px;}
.casbutton{ width: 50%; position: relative; left: 72px; top: 5px;}
.logo{ left: -2px; top: -25px; text-align: center;}
.logo img{ width: 60%; position: relative; top: 70px; left: -50px;}

.topbar{
   width:320px;
   margin-left:0px;
}

.navbar{
   display: none;
}

.searchinput {
   width: 256px;
   margin-left:4px;
}

.content h2 {
   width: 280px;
   margin-left:0px;
}

div.nosearchresults{
   width:300px;
}

p.foothead{
   margin: 0px;
   line-height:20px;
   font-size:1em;
}

div.foo3{
   width:140px;
   border: 0px;
}

div.foo1{
    width:140px;
   margin-left:4px;
}

div.btmlft{
   margin-left:4px;
   width:300px;
   font-size:0.8em;
}

div.btmrght{
   width:300px;
   margin-left:0px;
}

.productbox {
   width: 260px;
   margin: 10px auto;
}

.productpic {
   width: 276px;
   padding-left: 0px;
   height: 102px;
     text-align: center;
}

.hmprice {
   width: 50px;
   padding-left: 76px;
}

.scwrap{
 width: 300px;
 margin: 20px auto 0px auto;

}
.featured_title{ width: 90%;}
.scproducts{
width: 150px;
}


/* ~~ Remove left hand cart column ~~*/
.cobcol1{
   display:none;
}

/* ~~ Modify additional info field on checkout ~~*/
textarea.addinfo{
   width:150px;
}

/*the product page*/

div.product{
width:98%;   
margin: 10px auto;
float: none;
}
div.prodimage{
width: 100%;
}

/*the detail page*/

div.detailoptions{
width:96%;
}

select.detailprodoption{
width:58%;
}


div.detailquantityinput{
   height:30px;
}

div.detailmultioptiontext{
   width:40%;
}

div.emailfriend{
   display:none;
}

/*the category page*/
div.category{
   
}


div.detailname{ width: 99%;}
.featured_title{ width: 90%;}
.scproducts{
 width: 150px;
}
div.product{ width: 90%; height: 370px;}
.navsmall{display: block; }
.navlink{ display: block; }
img{ }

div.logintoaccount{margin: 0px 10px; }
div.createaccount{margin: 0px 10px; }


.resp_cartproductinfo {
 float: left;
 max-width: 180px;
}
.resp_carttotals .title {
 width: 60%;
}
.resp_carttotals .value {
width: 30%;
}
.resp_carttotals .country{ width: 21%;}
.resp_carttotals .zip{ width: 21%; }
.resp_carttotals input, select{
 width: 98%;
 max-width: 220px;
}

.resp_categories{ display: block;}

.giantimage{ width: 270px; }


.offerbox { 
  width: 300px;
  height: 450px;
  position: absolute;
  top: 10%;
  left: 50%;
  margin-left: -150px;
}



}



.leaf_title{
font-size: 15px;
text-align: left;
font-weight: bold;
background-image: url(/images/ebn_leaf_bg.jpg);
background-repeat: repeat-x;
color: #990000;
vertical-align: top;
font-style: italic;
}


.content_block{ margin-top: 20px;}
.content_block_sm { margin-top: 12px;}


.style1 { font-size: 18px; font-weight: bold;}
.style2 { font-size: 14px;                    color: #000099;}
.style3 { font-size: 16px; }
.style4 { font-size: 14px; font-weight: bold; color: #990000;}
.style5 { font-size: 12px; font-weight: bold; color: #990000;}
.style6 { font-size: 12px; font-weight: bold  }
.style7 { font-size: 14px; font-weight: bold; color: #000099;}
.style8 { font-size: 12px; font-weight: bold; }
.style50 {font-size: 18px; font-weight: bold; color: #333;}
.style51 {font-size: 14px; font-weight: bold; color: #000099;}
.style53 {font-size: 16px; font-weight: bold; color: #333;}
.style58 {font-size: 16px; font-weight: bold; color: #000099;}
.style59 {font-size: 16px;                    color: #333;}
.style60 {                 font-weight: bold; }
.style70 {font-size: 18px; font-weight: bold; color: #990000;}
.style71 {font-size: 16px; font-weight: bold; color: #990000;}
.style76 {font-size: 14px;                    color: #006600;}
.style79 {font-size: 24px; font-weight: bold; }





.products{ border: 1px solid margin: 6px 0px;}
